"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const cardProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  type: String,
  title: String,
  customTitleClass: uni_modules_wotDesignUni_components_common_props.makeStringProp(""),
  customContentClass: uni_modules_wotDesignUni_components_common_props.makeStringProp(""),
  customFooterClass: uni_modules_wotDesignUni_components_common_props.makeStringProp("")
};
exports.cardProps = cardProps;
